@charset "utf-8";
/* infopic */
.picbox ul{margin: 0 -15px;}
.piclist li{float:left;text-align:center;margin: 0 15px;width: 327px;}
.zizizi{line-height:50px;font-size: 18px;}
.piclist li img{
    display: block;
    line-height: 1;
}
.piclist li a{color: #333;display: block;overflow: hidden;}
.piclist li img:hover{box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);}
.pic_prev,.pic_next{width:30px;height:50px;background:url(../wen/icon.png) no-repeat;position:absolute;top:75px;cursor:pointer;}
.pic_prev{background-position:0 0;left:0;}
.pic_next{background-position:0 -60px;right:0;}